/* compiled by scssphp v0.3.2 on Wed, 15 Jun 2022 16:35:00 +0000 (0.0576s) */

@font-face {
  font-family: "Aboriginal-Reg";
  src: url("/fonts/AboriginalSerifREGULAR.ttf");
}
body, html {
  -webkit-overflow-scrolling: touch;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.625rem;
  overflow-x: hidden;
  color: #49494c;
  font-family: 'sofia-pro', 'Noto Sans', sans-serif;
}
/*body {
 margin-top: 150px;
 }*/
.container-semi-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1400px;
  width: 100%;
}
.clear {
  clear: both;
}
.press .item {
  display: inline-block;
  margin: 0.5rem 1rem;
}
.press img {
  max-height: 60px;
}
.press h3 {
  margin: 0;
  font-size: 1.25rem;
}
.press .center {
  display: inline-block;
}
.flex {
  display: flex;
  align-items: center;
}
.flex.flex-center {
  justify-content: center;
}
.pad, .padded, .padding {
  padding: 4rem 0;
}
.pad-top {
  padding-top: 4rem;
}
.extra-pad-top {
  padding-top: 6rem;
}
.pad-top-small {
  padding-top: 2rem;
}
.pad-bottom {
  padding-bottom: 4rem;
}
.no-pad {
  padding: 0;
}
.pad-border {
  padding: 0 2rem;
}
.relative {
  position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #1e2121;
  opacity: 0.75;
  z-index: 1;
}
.link-wrap {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
}
.bg-img {
  background-size: cover;
  background-position: center;
}
.bg-absolute {
  position: absolute;
  top: -15px;
  right: -15px;
  bottom: -15px;
  left: -15px;
}
.bg-accent {
  background: #f05855;
  z-index: 99;
  position: relative;
}
.blur {
  filter: blur(2px);
  transition: all 0.3s;
}
.well {
  background: #f3f3f3;
  border: solid 1px #ccc;
  box-shadow: none;
  padding: 1.5rem;
  border-radius: 0;
}
.credit {
  position: absolute;
  bottom: 0;
  left: 15px;
  color: #fff;
  font-weight: 400;
  font-size: 0.65rem;
  z-index: 1;
  transform: rotate(-90deg);
  transform-origin: 0 0;
}
img.responsive, .img-responsive {
  padding-left: 0;
  padding-right: 0;
}
img.responsive.pull-left, .img-responsive.pull-left {
  padding: 2rem 2rem 2rem 0;
}
img.responsive.pull-right, .img-responsive.pull-right {
  padding: 2rem 0 2rem 2rem;
}
.full-width {
  width: 100%;
}
.arrow-down {
  position: absolute;
  bottom: 0;
  width: auto;
  text-align: center;
  left: 40%;
  right: 40%;
  z-index: 999;
  transition: all 0.3s;
}
.arrow-down .fa {
  background: #f05855;
  color: #fff;
  padding: 5px 15px;
  color: #fff;
  font-size: 2rem;
}
.feed .item {
  margin-bottom: 2rem;
}
.feed .item h3.title {
  margin: 1em 0 0.25em 0;
}
.press {
  background: #f3f3f3;
  position: relative;
  z-index: 99;
}
.press img {
  filter: grayscale(1);
  transition: all 0.3s;
  max-width: 350px;
}
.press img:hover, .press img:focus {
  filter: grayscale(0);
}
.press .title {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.25rem;
  margin: 0 0 1em 0;
}
.press .item {
  display: inline-block;
  margin: 0.5rem 1rem;
}
.press .center {
  display: inline-block;
}
.press .partner-logo {
  max-height: 60px;
}
.staff-list {
  list-style: none;
  padding: 0;
}
.staff-list li {
  padding: 0 0 5px 0;
  margin: 0;
}
.staff-list li:last-child {
  padding: 0;
}
.staff-title {
  color: #f05855;
}
.modal-content {
  box-shadow: none;
  border-radius: 0;
}
.modal-content button.close {
  display: none;
}
.modal-body {
  padding: 0;
}
.modal-backdrop.in {
  opacity: 0.75;
}
.modal-open .modal {
  z-index: 9999;
}
.div {
  width: 20%;
  position: relative;
  display: inline-block;
  margin: 0px;
}
.main-example .time {
  padding: 2rem 0;
}
.main-example h2 {
  margin: 1.8rem 0 0.5em 0;
}
.countDown {
  background-color: #f05855;
  color: #fff;
}
h1, h2, h3, h4, h5, h6 {
  color: #1e2121;
  margin: 1em 0 0.5em 0;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  font-weight: 500;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
  color: inherit;
  font-size: inherit;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
  color: inherit;
  text-decoration: none;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  background: #fff;
  display: block;
  text-transform: uppercase;
  font-family: 'futura-pt-condensed', sans-serif;
  font-weight: 500;
  padding: 0.25rem 0.5rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  color: #f05855;
}
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {
  margin-top: 0;
}
h1.main-title, h2.main-title, h3.main-title, h4.main-title, h5.main-title, h6.main-title {
  font-size: 4rem;
  text-transform: uppercase;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  margin: 0;
}
h1.uppercase, h2.uppercase, h3.uppercase, h4.uppercase, h5.uppercase, h6.uppercase {
  text-transform: uppercase;
}
h1 {
  font-size: 2.25rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.75rem;
}
h4 {
  font-size: 1.5rem;
}
h5 {
  font-size: 1.25rem;
}
h6 {
  font-size: 1rem;
}
p, ul li, ol li {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: 1em;
}
p big, ul li big, ol li big, p .lead, ul li .lead, ol li .lead {
  font-size: 1.2em;
  color: #1e2121;
  font-weight: 600;
  line-height: 1.3;
}
p strong, ul li strong, ol li strong {
  color: #1e2121;
}
p a, ul li a, ol li a {
  color: inherit;
  text-decoration: none;
  font-weight: inherit;
  transition: all 0.3s;
  position: relative;
  border-bottom: 1px #f05855 solid;
}
p a:hover, ul li a:hover, ol li a:hover, p a:focus, ul li a:focus, ol li a:focus {
  text-decoration: none;
  color: #1e2121;
}
p small, ul li small, ol li small {
  display: block;
}
ol li, ul li {
  margin-bottom: 0;
}
ol li a, ul li a {
  color: #1e2121;
}
ol li a:hover, ul li a:hover, ol li a:focus, ul li a:focus {
  color: #f05855;
}
hr {
  border-color: #f3f3f3;
  border-width: 2px;
  margin: 2rem 0;
}
.secwepemc * {
  font-family: 'Aboriginal-Reg', 'Noto Sans', sans-serif !important;
}
@media (max-width: 1199px) {
  body, html {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  body, html {
    font-size: 14px;
  }
}
/* Buttons */
.btn {
  border-radius: 0;
  padding: 0.6em 2em;
  font-size: 1.4rem;
  border: none;
  text-transform: uppercase;
  transition: all 0.3s;
  overflow: hidden;
  position: relative;
  z-index: 9;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  font-weight: 500;
  margin: 0 0 5px 0;
}
.btn:before {
  position: absolute;
  transform: skewX(10deg);
  background: #1e2121;
  right: 105%;
  left: -5%;
  top: -5px;
  bottom: -5px;
  content: '';
  display: block;
  width: auto;
  transition: all 0.7s;
  z-index: -1;
}
.btn:after {
  content: ' →';
}
.btn:hover:before, .btn:focus:before {
  right: -5%;
  left: -5%;
}
.btn-small, .btn-sm {
  font-size: 0.6rem;
}
.btn-large, btn-lg, .btn-lrg {
  font-size: 1rem;
}
.btn-default {
  background-color: #1e2121;
  color: #fff;
}
.btn-default:before {
  background: #05c2c9;
}
.btn-default:hover, .btn-default:focus {
  background-color: #1e2121;
  color: #fff;
}
.btn-primary {
  background-color: #f05855;
  color: #fff;
}
.btn-primary:before {
  background: #e63a37;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #f05855;
  color: #fff;
}
.btn-secondary {
  background-color: #05c2c9;
  color: #fff;
}
.btn-secondary:before {
  background: #f05855;
}
.btn-secondary:hover, .btn-secondary:focus {
  background-color: #05c2c9;
  color: #fff;
}
.btn-ghost {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.btn-ghost:hover, .btn-ghost:focus {
  background-color: #fff;
  color: #49494c;
  border-color: #fff;
}
.btn-inverse {
  background-color: #fff;
  color: #49494c;
}
.btn-inverse:before {
  background: #f3f3f3;
}
.btn-inverse:hover, .btn-inverse:focus {
  background-color: #fff;
  color: #49494c;
}
.btn-stripped {
  padding: 0 0 0.25em 0;
  border-bottom: 2px #05c2c9 solid;
  background: transparent;
  color: #05c2c9;
}
.btn-stripped:before {
  content: none;
}
.btn-stripped:hover, .btn-stripped:focus {
  color: #f05855;
  border-color: #f05855;
}
table {
  width: 100%;
  margin: 0 0 1rem 0;
}
table th, table td {
  padding: 5px 10px;
}
table thead th, table thead td {
  background: #f05855;
  color: #fff;
}
table tbody tr {
  border-bottom: 1px #f3f3f3 solid;
}
table tbody tr:last-child {
  border: none;
}
@media only screen and (max-width: 800px) {
  #no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
    display: block;
  }
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  #no-more-tables tr {
    border: 1px solid #f3f3f3;
  }
  #no-more-tables td {
    border: none;
    border-bottom: 1px solid #f3f3f3;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: right;
    width: 100%;
  }
  #no-more-tables td:before {
    position: absolute;
    top: 15px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    content: attr(data-title);
  }
}
.form-group.date {
  overflow: hidden;
}
.form-group.date label {
  display: block;
}
.form-group.date select.form-control {
  width: 33.33%;
  float: left;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
header {
  position: fixed;
  padding: 15px 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background: #fff;
  box-shadow: 0 0 1px rgba(0, 0, 0, .2);
}
header .logo {
  max-height: 75px;
  margin-top: 15px;
}
header.sticky {
  opacity: 1;
  top: 0;
}
@media (max-width: 991px) {
  header .logo {
    margin: 0 auto;
  }
}
.navbar-default {
  background-color: transparent;
  border: none;
  margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
  color: #060606;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0.03em;
  font-weight: 500;
  border: 1px transparent solid;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #1e2121;
  border-bottom-color: #f05855;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  border: 1px solid #f3f3f3;
  border-radius: 0;
  box-shadow: 5px 5px 12px rgba(0, 0, 0, .3);
}
.navbar-default .navbar-nav > li:last-child > a {
  border-color: #05c2c9;
  color: #05c2c9;
  margin-left: 1rem;
  padding-right: 1.5em;
  padding-left: 1.5em;
}
.navbar-default .navbar-nav > li:hover .dropdown-menu, .navbar-default .navbar-nav > li:focus .dropdown-menu {
  display: block;
}
.navbar-default .navbar-nav > .active > a {
  background-color: transparent;
  color: #f05855;
  border-bottom-color: #f05855;
}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #f05855;
}
.navbar-default .navbar-nav.navbar-right .dropdown-menu {
  right: auto;
}
.navbar-default .navbar-nav li > .dropdown-menu {
  padding: 0;
}
.navbar-default .navbar-nav .dropdown-menu > li a {
  border-bottom: 1px #e6e6e6 solid;
  padding: 8px 15px;
  font-size: 0.85rem;
}
.navbar-default .navbar-nav .dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.navbar-default .navbar-nav .dropdown-menu > li a:after {
  display: none !important;
}
.navbar-default .navbar-toggle {
  background-color: #fff;
  border: none;
  margin: 0;
  padding: 1.25rem 0 1.25rem 2rem;
  border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #1e2121;
}
.navbar-default.preheader .navbar-nav > li > a {
  font-size: 0.7rem;
  color: #ccc;
  border-right: 1px #ccc solid;
  padding: 0 1em;
  font-family: 'sofia-pro', 'Noto Sans', sans-serif;
}
.navbar-default.preheader .navbar-nav > li:first-child > a {
  border-left: 1px #ccc solid;
}
.navbar-default.preheader .navbar-nav > li:last-child > a {
  border-left: none;
  border-top: none;
  border-bottom: none;
  margin-left: 0;
}
.navbar {
  min-height: 35px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #fff;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #f3f3f3;
  margin-top: 5px;
  margin-right: -10px;
}
/* MM Menu */
.mm-slideout {
  box-shadow: none !important;
}
#mobile-menu.mm-menu {
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, .2);
}
#mobile-menu.mm-menu .mm-panel {
  border: none;
  border-radius: 0;
}
#mobile-menu.mm-menu .mm-panel.mm-highest {
  box-shadow: none;
}
#mobile-menu.mm-menu > .mm-list {
  padding: 0;
  margin-top: 0 !important;
}
#mobile-menu.mm-menu > .mm-list > li {
  width: 100%;
}
#mobile-menu.mm-menu > .mm-list > li a {
  font-weight: 500;
  font-family: 'sofia-pro', 'Noto Sans', sans-serif;
  color: #49494c;
  padding: 1em 1.5em !important;
  border: none;
  font-size: 1rem;
}
#mobile-menu.mm-menu > .mm-list > li a .fa {
  display: none;
}
#mobile-menu.mm-menu > .mm-list > li a:hover, #mobile-menu.mm-menu > .mm-list > li a:focus {
  background: transparent;
}
#mobile-menu.mm-menu > .mm-list > li:hover, #mobile-menu.mm-menu > .mm-list > li:focus {
  background: #fff;
  border-left-color: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li:hover a, #mobile-menu.mm-menu > .mm-list > li:focus a {
  color: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li:hover a:hover, #mobile-menu.mm-menu > .mm-list > li:focus a:hover, #mobile-menu.mm-menu > .mm-list > li:hover a:focus, #mobile-menu.mm-menu > .mm-list > li:focus a:focus {
  background: transparent;
}
#mobile-menu.mm-menu > .mm-list > li:hover .mm-subopen:hover, #mobile-menu.mm-menu > .mm-list > li:focus .mm-subopen:hover, #mobile-menu.mm-menu > .mm-list > li:hover .mm-subopen:focus, #mobile-menu.mm-menu > .mm-list > li:focus .mm-subopen:focus {
  background: #e63a37;
}
#mobile-menu.mm-menu > .mm-list > li a.mm-subclose {
  background: #f05855;
  color: #fff;
  margin: 0;
}
#mobile-menu.mm-menu > .mm-list > li a.mm-subclose:before {
  border-color: #fff;
  bottom: 70%;
}
#mobile-menu.mm-menu > .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  margin-left: 0;
  border-color: #060606;
  opacity: 0.5;
}
#mobile-menu.mm-menu > .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  border-color: #f3f3f3;
  opacity: 0.7;
}
#mobile-menu.mm-menu > .mm-list > li.mm-selected.open {
  border-color: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li.mm-selected > a:not(.mm-subopen) {
  background: transparent;
  color: #f05855;
  border-color: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li.mm-selected > a.mm-subopen {
  background: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li.active {
  border-color: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li.active > a {
  color: #f05855;
}
#mobile-menu.mm-menu > .mm-list > li.mm-subtitle {
  border-color: #f05855;
  transition: all 0.3s;
}
#mobile-menu.mm-menu > .mm-list > li.mm-subtitle:hover, #mobile-menu.mm-menu > .mm-list > li.mm-subtitle:focus {
  border-color: #e63a37;
}
#mobile-menu.mm-menu > .mm-list > li.mm-subtitle:hover .mm-subclose:hover, #mobile-menu.mm-menu > .mm-list > li.mm-subtitle:focus .mm-subclose:hover, #mobile-menu.mm-menu > .mm-list > li.mm-subtitle:hover .mm-subclose:focus, #mobile-menu.mm-menu > .mm-list > li.mm-subtitle:focus .mm-subclose:focus {
  background: #e63a37;
}
#mobile-menu.mm-menu > .mm-list .mm-subopen {
  background: #f05855;
}
#mobile-menu.mm-menu > .mm-list .mm-subopen:after {
  border-color: #fff !important;
  right: 45%;
}
#mobile-menu.mm-menu > .mm-list .mm-subopen:hover, #mobile-menu.mm-menu > .mm-list .mm-subopen:focus {
  background: #e63a37;
}
.nav-form {
  display: flex;
  z-index: 999;
}
.form-nav-btn {
  border: none;
  background-color: transparent;
  color: #060606;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0.03em;
  font-weight: 500;
  border: 1px transparent solid;
  margin-top: -1px;
  margin-bottom: 1px;
  margin-left: 5px;
}
.form-nav-btn:hover, .form-nav-btn:focus {
  background-color: transparent;
  color: #1e2121;
  border-bottom-color: #f05855;
}
@media (max-width: 1199px) {
  .navbar-default .navbar-nav > li > a {
    letter-spacing: 0.005em;
  }
  .nav > li > a {
    padding: 10px 3px;
  }
  .form-nav-btn {
    margin-top: -6px;
    margin-left: -3px;
  }
}
@media (max-width: 991px) {
  .navbar-default {
    text-align: center;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    margin: 0 auto;
    display: inline-block;
  }
  .navbar-default .navbar-nav > li > a {
    letter-spacing: 0.06em;
  }
  .nav > li > a {
    padding: 10px 8px;
  }
  .form-nav-btn {
    margin-top: 2px;
  }
}
footer.footer {
  background: #fff;
}
footer.footer .title {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0;
}
footer.footer address {
  padding: 0;
  margin: 0;
}
footer.footer .fa-ul {
  padding: 0;
}
footer.footer .fa-ul > li {
  font-size: 1.1rem;
  display: inline-block;
  margin: 0 0.5rem;
}
footer.footer .fa-ul > li strong {
  color: #1e2121;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  font-weight: 600;
  display: inline-block;
  font-size: 1.2em;
}
footer.footer .fa-ul > li a:hover, footer.footer .fa-ul > li a:focus {
  color: inherit;
}
footer.footer .fa-ul > li.Address {
  margin-right: 0;
  margin-bottom: 0;
}
footer.footer .copyright {
  margin: 0;
  font-size: 0.7rem;
  font-weight: 100;
  opacity: 0.5;
}
footer.footer .copyright a {
  color: inherit;
  font-weight: inherit;
}
footer.footer .bio {
  margin: 0 auto;
}
.social {
  padding: 2rem 0;
}
.social .fa {
  font-size: 1.5rem;
  text-align: center;
  background: transparent;
  color: #f05855;
  transition: all 0.3s;
  margin: 0 0.25rem;
}
.social .fa:hover, .social .fa:focus {
  background: transparent;
}
.fa-ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.fa-ul li {
  margin: 0 0 0.5em 0;
}
.fa-ul li .fa {
  padding-right: 0.5em;
}
.fa-ul li strong {
  display: block;
  color: #f05855;
}
.fa-ul li a {
  color: inherit;
  font-weight: inherit;
  border-color: transparent;
}
.fa-ul li a:hover, .fa-ul li a:focus {
  color: #1e2121;
  border-color: #1e2121;
}
.carousel {
  background: #1e2121;
}
.carousel img {
  width: 100%;
  opacity: 0.8;
}
.carousel .swish {
  position: absolute;
  bottom: 1rem;
  opacity: 1;
  z-index: 999;
  transform: translate(0, 55%);
}
.carousel .credit {
  top: 5px;
  left: 5px;
  bottom: auto;
  transform: rotate(0deg);
}
.carousel .carousel-caption {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  padding: 0;
  text-shadow: none;
}
.carousel .carousel-caption.left {
  text-align: left;
}
.carousel .carousel-caption.right {
  text-align: right;
}
.carousel .carousel-caption.center {
  text-align: center;
  justify-content: center;
}
.carousel .carousel-caption h3 {
  margin: 0 0 1rem 0;
  font-size: 6.5vw;
  color: #fff;
  text-transform: uppercase;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  line-height: 0.9;
}
.carousel .carousel-caption h3 em {
  font-family: 'sofia-pro', 'Noto Sans', sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 1em;
  display: block;
}
.carousel .carousel-caption h5 {
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
}
.carousel .carousel-caption .subtitle {
  background: #fff;
  color: #f05855;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  font-weight: 500;
  padding: 0.25rem 0.5rem;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  transform: rotate(-90deg) translate(-100%, -150%);
  position: absolute;
  left: 0;
  margin: 0;
  transform-origin: top left;
  margin-top: 0.5rem;
}
.carousel .carousel-caption p {
  font-size: 1.2rem;
}
.carousel .carousel-indicators li {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  margin: 0 1px !important;
  border-width: 2px;
}
.carousel .carousel-control {
  background: transparent;
  width: 8%;
}
.carousel .carousel-control.left .fa {
  right: 100%;
}
.carousel .carousel-control.right .fa {
  left: 100%;
}
.carousel .carousel-control .fa {
  position: absolute;
  top: 48%;
  z-index: 5;
  display: inline-block;
  font-size: 3rem;
  text-shadow: none;
  transition: all 0.3s;
}
.carousel .carousel-control:hover.left .fa, .carousel .carousel-control:focus.left .fa {
  right: 50%;
}
.carousel .carousel-control:hover.right .fa, .carousel .carousel-control:focus.right .fa {
  left: 50%;
}
.carousel .carousel-inner .item {
  margin-bottom: 0;
}
.carousel.video {
  background: #fff;
}
.carousel.video .carousel-indicators {
  position: static;
  margin: 0;
  width: 100%;
}
.carousel.video .carousel-indicators li {
  width: auto;
  height: auto;
  border: none;
  display: block;
  float: none;
  border-radius: 0;
  text-align: left;
  margin: 0 0 1rem 0 !important;
}
.carousel.video .carousel-indicators li img {
  opacity: 1;
}
.carousel.video .carousel-indicators li span {
  display: block;
  position: static;
  text-indent: 0;
}
.carousel.video .carousel-indicators li span.title {
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: 600;
  color: #1e2121;
  line-height: 1;
  margin: 0 0 0.5rem 0;
}
.carousel.video .carousel-indicators li span.subtitle {
  font-size: 0.8rem;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 500;
  opacity: 0.5;
}
.carousel.video .carousel-indicators li.active {
  border-left: 10px #f05855 solid;
}
.carousel.news .scrim-alt {
  background: linear-gradient(to bottom, #05c2c9, rgba(0, 0, 0, 0));
  bottom: 30%;
}
.carousel.news .carousel-control {
  opacity: 1;
}
.carousel.news .carousel-control.right .fa {
  left: 50%;
}
.carousel.news .carousel-control.left .fa {
  right: 50%;
}
.scrim {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}
.scrim.scrim-alt {
  top: 0;
  bottom: 50%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}
.secwepemc .carousel .carousel-caption h3 {
  font-size: 4.5vw;
}
@media (max-width: 1199px) {
  .carousel .carousel-caption h3 {
    font-size: 4em;
  }
  .carousel .carousel-caption p {
    line-height: 1.4;
  }
}
@media (max-width: 991px) {
  .carousel.video-masthead .swish {
    bottom: 0.7rem;
  }
}
@media (max-width: 767px) {
  .carousel {
    background: transparent;
    z-index: 999;
  }
  .carousel img {
    opacity: 1;
  }
  .carousel .carousel-caption {
    padding: 2rem 0;
    position: static;
    background: #f05855;
    display: block;
    text-shadow: none;
  }
  .carousel .carousel-caption.left, .carousel .carousel-caption.right, .carousel .carousel-caption.center {
    text-align: left;
  }
  .carousel .carousel-caption h3 {
    color: #1e2121;
    font-size: 2.25rem;
  }
  .carousel .carousel-caption h5 {
    font-size: 1.75rem;
  }
  .carousel .carousel-caption p {
    color: #fff;
  }
  .carousel .swish {
    transform: translate(0);
    position: static;
    margin-top: -3rem;
  }
  .scrim, .carousel-control, .carousel-indicators {
    display: none;
  }
  #carousel-news .carousel-caption {
    padding: 2rem 0;
  }
  #carousel-news .carousel-caption p:last-of-type {
    margin-bottom: 0;
  }
  .carousel.video .swish {
    bottom: 0.7rem;
  }
  .carousel.video .carousel-indicators {
    padding: 2rem 0 0 0;
    display: block;
  }
  .carousel.video-masthead .swish {
    bottom: 0.4rem;
  }
  .carousel.news .btn {
    background-color: #1e2121;
  }
}
@media (max-width: 480px) {
  .carousel .swish {
    margin-top: -2rem;
  }
}
@media (max-width: 320px) {
  .carousel .swish {
    margin-top: -1.5rem;
  }
}
.feed .item {
  margin-bottom: 0;
  padding: 10rem 2rem;
  transition: all 0.3s;
  overflow: hidden;
}
.feed .item .card {
  position: relative;
  text-align: center;
  z-index: 9;
  width: 100%;
}
.feed .item h3.title {
  margin: 0 0 1rem 0;
  color: #fff;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: 300;
  line-height: 0.8;
}
.feed .item h5.title {
  color: #fff;
}
.feed .item p, .feed .item li {
  color: #fff;
  font-size: 1.2em;
  line-height: 1.2;
}
.feed .item .btn {
  opacity: 0;
  margin-bottom: -5rem;
}
.feed .item .overlay {
  opacity: 0.5;
  transition: all 0.3s;
}
.feed .item .credit {
  font-size: 0.65rem;
}
.feed .item:hover, .feed .item:focus {
  transform: scale(1.05);
  z-index: 99;
}
.feed .item:hover .overlay, .feed .item:focus .overlay {
  opacity: 0.2;
}
.feed .item:hover .btn, .feed .item:focus .btn {
  opacity: 1;
  margin-bottom: 0;
}
.feed .item:hover .blur, .feed .item:focus .blur {
  filter: blur(0);
}
.cta.bg-img {
  background-size: 40%;
  background-position: left center;
  background-repeat: no-repeat;
}
.cta .title {
  font-size: 5rem;
  text-transform: uppercase;
  margin: 0 0 1rem 0;
}
@media (max-width: 991px) {
  .cta .title {
    font-size: 4rem;
  }
}
@media (max-width: 767px) {
  .cta {
    background-image: url("") !important;
    text-align: left;
  }
  .cta h4.title {
    font-size: 2.5rem;
  }
  .cta img {
    padding-bottom: 2rem;
  }
  .cta p:last-of-type {
    margin-bottom: 0;
  }
}
.flash {
  padding: 15px;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}
.flash.alert {
  margin-bottom: 0;
}
.alert {
  border-radius: 0;
  border: none;
  color: #fff;
}
.alert.alert-danger {
  background-color: #f44336;
}
.alert.alert-success {
  background-color: #4caf50;
}
.alert.alert-info {
  background-color: #03a9f4;
}
.alert.alert-warning {
  background-color: #ff5722;
}
.nav-pills > li ::after {
  display: none;
}
.nav-pills > li:hover a, .nav-pills > lifocus a {
  background-color: #f69d9b;
  color: white;
}
.no-js {
  padding-top: 106px;
}
.loading {
  background: url('../img/ico_loading.gif') no-repeat center center;
}
section {
  opacity: 0;
  overflow: hidden;
  position: relative;
  height: auto !important;
}
section .bcg {
  min-height: 100vh;
}
.loaded section, .no-js section {
  opacity: 1;
  -webkit-transition: opacity 300ms ease-out;
  -moz-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
main {
  overflow-x: hidden;
}
#preload {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.height-100 {
  height: 100%;
}
.bcg {
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.hsContainer {
  height: 100%;
}
.hsContent {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  position: relative;
  z-index: 9;
}
.hsContent h1, .hsContent h2, .hsContent h3, .hsContent h4, .hsContent h5, .hsContent h6, .hsContent p, .hsContent li {
  position: relative;
}
.hsContent .title {
  color: #fff;
  font-family: 'futura-pt-condensed', 'Noto Sans', sans-serif;
  font-size: 6rem;
  text-transform: uppercase;
  line-height: 0.9;
  margin-bottom: 25px;
}
.hsContent p {
  color: #fff;
  font-weight: 600;
  margin-bottom: 25px;
}
.hsContent .circle {
  width: 500px;
  height: 500px;
  background: #f05855;
  border-radius: 50%;
  opacity: 0.75;
  position: absolute;
  left: -20%;
  top: -20%;
}
.hsContent .circle:before {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  opacity: 0.75;
  position: absolute;
  left: 10%;
  top: 10%;
}
.hsContent .circle:after {
  content: '';
  display: block;
  width: 200px;
  height: 200px;
  background: #f69d9b;
  border-radius: 50%;
  opacity: 0.75;
  position: absolute;
  left: 10%;
  top: 10%;
}
.hsContent .circle-2 {
  width: 500px;
  height: 500px;
  background: #05c2c9;
  border-radius: 50%;
  opacity: 0.75;
  position: absolute;
  left: -20%;
  top: -20%;
}
.hsContent .circle-2:before {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  opacity: 0.75;
  position: absolute;
  left: 10%;
  top: 10%;
}
.hsContent .circle-2:after {
  content: '';
  display: block;
  width: 200px;
  height: 200px;
  background: #f69d9b;
  border-radius: 50%;
  opacity: 0.75;
  position: absolute;
  left: 10%;
  top: 10%;
}
/* Layouts */
.layout-two .circle {
  display: none;
}
.layout-two .hsContainer {
  position: relative;
  z-index: 9;
}
.layout-two .hsContainer .card {
  background: rgba(255, 255, 255, .9);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 4rem -15px 4rem 0;
  padding: 3rem 4rem 2rem;
}
.layout-two .hsContainer .card h1, .layout-two .hsContainer .card h2, .layout-two .hsContainer .card h3, .layout-two .hsContainer .card h4, .layout-two .hsContainer .card h5, .layout-two .hsContainer .card h6 {
  color: #1e2121;
}
.layout-two .hsContainer .card .title {
  font-size: 3.7rem;
}
.layout-two .hsContainer .card p, .layout-two .hsContainer .card li {
  color: #49494c;
}
.layout-three .hsContainer {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
  bottom: 15px;
}
.layout-four .hsContainer {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
  bottom: 15px;
}
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
@media print, (-o-min-device-pixel-ratio: 1.25), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}
/* ==========================================================================
 Print styles.
 Inlined to avoid required HTTP connection: h5bp.com/r
 ========================================================================== */
@media print {
  /*
   * Don't show links for images, or javascript/internal links
   */
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
.spec-content {
  position: relative;
  z-index: 99;
}
.spec-content .spawnsors img {
  max-width: 175px;
  margin-bottom: 15px;
  max-height: 120px;
}
.spec-content.normal-content .item {
  margin-bottom: 0;
}
.spec-content.normal-content .item h3.title {
  font-size: 3.5rem;
}
.spec-content.normal-content .item h6.title {
  font-size: 1.75rem;
}
.spec-content.normal-content .item .text-pad {
  padding: 4rem;
}
.spec-content.normal-content.contentOnly .text-pad {
  padding: 4rem 0;
}
.spec-content.spec-bg h3.title {
  font-size: 4rem;
}
.spec-content.spec-bg p, .spec-content.spec-bg li {
  color: #fff;
}
.spec-content.spec-bg p a, .spec-content.spec-bg li a {
  color: inherit;
}
.spec-content.spec-bg .overlay {
  opacity: 0.6;
  z-index: 0;
}
.spec-content.contentRight .credit {
  left: 30px;
}
.spec-content.accentColor.spec-bg, .spec-content.accentColor.spec-bg .overlay, .spec-content.accentColor.normal-content.bgColor {
  background-color: #f05855;
}
.spec-content.accentColor.spec-bg h3.title {
  color: #1e2121;
}
.spec-content.accentColor.spec-bg h6.title {
  color: #fff;
}
.spec-content.accentColor.spec-bg p, .spec-content.accentColor.spec-bg li, .spec-content.accentColor.spec-bg table td, .spec-content.accentColor.spec-bg table th {
  color: #fff;
}
.spec-content.accentColor.normal-content h3.title {
  color: #1e2121;
}
.spec-content.accentColor.normal-content h6.title {
  color: #fff;
}
.spec-content.accentColor.normal-content p, .spec-content.accentColor.normal-content li {
  color: #fff;
}
.spec-content.accentColor.normal-content p a, .spec-content.accentColor.normal-content li a {
  border-color: #1e2121;
}
.spec-content.accentColorAlt.spec-bg, .spec-content.accentColorAlt.spec-bg .overlay, .spec-content.accentColorAlt.normal-content.bgColor {
  background-color: #05c2c9;
}
.spec-content.accentColorAlt.spec-bg h3.title {
  color: #fff;
}
.spec-content.accentColorAlt.spec-bg h6.title {
  color: #fff;
}
.spec-content.accentColorAlt.spec-bg p, .spec-content.accentColorAlt.spec-bg li, .spec-content.accentColorAlt.spec-bg table td, .spec-content.accentColorAlt.spec-bg table th {
  color: #fff;
}
.spec-content.accentColorAlt.normal-content h3.title {
  color: #1e2121;
}
.spec-content.accentColorAlt.normal-content h6.title {
  color: #fff;
}
.spec-content.accentColorAlt.normal-content p, .spec-content.accentColorAlt.normal-content li {
  color: #fff;
}
.spec-content.accentColorDark.spec-bg, .spec-content.accentColorDark.spec-bg .overlay, .spec-content.accentColorDark.normal-content.bgColor {
  background-color: #e63a37;
}
.spec-content.accentColorDark.spec-bg h3.title {
  color: #fff;
}
.spec-content.accentColorDark.spec-bg h6.title {
  color: #fff;
}
.spec-content.accentColorDark.normal-content h3.title {
  color: #fff;
}
.spec-content.accentColorDark.normal-content h6.title {
  color: #fff;
}
.spec-content.accentColorDark.normal-content p, .spec-content.accentColorDark.normal-content li {
  color: #1e2121;
}
.spec-content.primaryDarkColor.spec-bg, .spec-content.primaryDarkColor.spec-bg .overlay, .spec-content.primaryDarkColor.normal-content.bgColor {
  background-color: #1e2121;
}
.spec-content.primaryDarkColor.spec-bg h3.title {
  color: #f05855;
}
.spec-content.primaryDarkColor.spec-bg h6.title {
  color: #fff;
}
.spec-content.primaryDarkColor.spec-bg h1, .spec-content.primaryDarkColor.spec-bg h2, .spec-content.primaryDarkColor.spec-bg h3, .spec-content.primaryDarkColor.spec-bg h4, .spec-content.primaryDarkColor.spec-bg h5, .spec-content.primaryDarkColor.spec-bg h6 {
  color: #f05855;
}
.spec-content.primaryDarkColor.spec-bg p, .spec-content.primaryDarkColor.spec-bg li {
  color: #fff;
}
.spec-content.primaryDarkColor.spec-bg table th, .spec-content.primaryDarkColor.spec-bg table td {
  color: #fff;
}
.spec-content.primaryDarkColor.normal-content h3.title {
  color: #f05855;
}
.spec-content.primaryDarkColor.normal-content h6.title {
  color: #fff;
}
.spec-content.primaryDarkColor.normal-content p, .spec-content.primaryDarkColor.normal-content li {
  color: #fff;
}
.spec-content.primaryDarkColor.normal-content p strong, .spec-content.primaryDarkColor.normal-content li strong {
  color: inherit;
}
.spec-content.primaryLightColor.spec-bg, .spec-content.none.spec-bg, .spec-content.primaryLightColor.spec-bg .overlay, .spec-content.none.spec-bg .overlay, .spec-content.primaryLightColor.normal-content.bgColor, .spec-content.none.normal-content.bgColor {
  background-color: #fff;
}
.spec-content.primaryLightColor.spec-bg h3.title, .spec-content.none.spec-bg h3.title {
  color: #1e2121;
}
.spec-content.primaryLightColor.spec-bg h6.title, .spec-content.none.spec-bg h6.title {
  color: #f69d9b;
  opacity: 1;
}
.spec-content.primaryLightColor.spec-bg p, .spec-content.none.spec-bg p {
  color: #1e2121;
}
.spec-content.primaryLightColor.normal-content h3.title, .spec-content.none.normal-content h3.title {
  color: #f05855;
}
.spec-content.secondaryLightColor.spec-bg, .spec-content.secondaryLightColor.spec-bg .overlay, .spec-content.secondaryLightColor.normal-content.bgColor {
  background-color: #f3f3f3;
}
.spec-content.secondaryLightColor.spec-bg h3.title, .spec-content.secondaryLightColor.normal-content h3.title {
  color: #f05855;
}
.spec-content.secondaryLightColor.spec-bg h3.title {
  color: #1e2121;
}
.spec-content.secondaryLightColor.spec-bg h6.title {
  color: #1e2121;
}
.spec-content.secondaryLightColor.spec-bg p {
  color: #1e2121;
}
.spec-content.none .overlay {
  display: none;
}
.carousel + .spec-content.normal-content .text-pad {
  padding-top: 6rem;
}
.faq a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #49494c;
  font-weight: 400;
  border-bottom: 1px solid #f3f3f3;
}
.faq a:hover, .faq a:hover::after {
  cursor: pointer;
  color: #f05855;
}
.faq a:hover::after {
  border: 1px solid #f05855;
}
.faq a::after {
  font-family: FontAwesome;
  content: '\f067';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 0.8rem;
  color: #49494c;
  padding: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #49494c;
  text-align: center;
}
.faq a.active {
  color: #f05855;
  border-bottom: 1px solid #f05855;
}
.faq a.active::after {
  font-family: 'FontAwesome';
  content: '\f068';
  color: #f05855;
  border: 1px solid #f05855;
}
.faq .content {
  display: none;
  padding: 1rem;
  border-bottom: 1px solid #f3f3f3;
  overflow: hidden;
}
.Collage {
  padding: 0;
  margin: 0;
  overflow: hidden;
  margin-top: 0;
  padding: 1px 0;
}
.Collage img {
  vertical-align: bottom;
  opacity: 1;
  border: 2px #fff solid;
}
.Collage img:hover, .Collage img:focus {
  cursor: pointer;
}
.spawnsors .item {
  display: inline-block !important;
  margin: 0.5rem 1rem;
  vertical-align: middle;
}
.spawnsors h3 {
  margin: 0;
  font-size: 1rem;
  font-family: 'sofia-pro', 'Noto Sans', sans-serif;
}
.spawnsors .center {
  display: inline-block;
}
.spawnsors a {
  text-decoration: none;
}
.spawnsors img {
  max-height: 100px;
}
.spawnsors:nth-child(odd) {
  background: #f3f3f3;
}
.spawnsors.spawnsors-Sockeye img {
  max-height: 200px;
}
.spawnsors.spawnsors-Redds .pad-top-small {
  padding: 0;
}
.spawnsors.spawnsors-Redds .item {
  transform: scale(1);
  transition: all 0.3s;
  background: #fff;
  position: relative;
}
.spawnsors.spawnsors-Redds .item.flex {
  display: inline-block;
  align-items: baseline;
  padding: 0;
  margin: 0 0.25rem 0 0;
}
.spawnsors.spawnsors-Redds .item h3:after {
  content: ', ';
  display: inline-block;
}
.spawnsors.spawnsors-Redds .item:last-child h3:after {
  content: none;
}
.spawnsors.spawnsors-Redds .item:hover, .spawnsors.spawnsors-Redds .item:focus {
  transform: scale(1.1);
  z-index: 99;
}
.spawnsors.spawnsors-Redds .item:hover h3, .spawnsors.spawnsors-Redds .item:focus h3 {
  color: #f05855;
}
.spawnsors.spawnsors-Redds img {
  display: none;
}
.carousel + .spawnsors.pad {
  padding-top: 6rem;
}
.noNameBox {
  display: block;
  position: fixed;
  width: 350px;
  padding: 1.5rem;
  bottom: -100%;
  right: 1rem;
  z-index: 100;
  background: #f1f1f1;
  border: 1px #e2e2e2 solid;
  transition: all 0.6s;
}
.noNameBox.visible {
  bottom: 0;
}
.pagination > li > a {
  font-size: 0.8em;
  color: #1e2121;
  border: 1px #f3f3f3 solid;
}
.pagination > li > a:after {
  content: none;
  display: none;
}
.pagination > li > a:hover, .pagination > li > a:focus {
  background: #f3f3f3;
  color: #1e2121;
}
.pagination > li.active > a {
  background: #f05855;
  border-color: #f05855;
}
.pagination > li.active > a:hover, .pagination > li.active > a:focus {
  background: #f05855;
  border-color: #f05855;
}
.pagination > li:last-child > a, .pagination > li:first-child > a {
  border-radius: 0;
}
@media (min-width: 1200px) {
  .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 25%;
  }
}
@media (max-width: 1199px) {
  .feed .item {
    padding: 4rem 2rem;
  }
  .feed .item h3.title {
    font-size: 3rem;
  }
  .feed .item .card {
    width: 100%;
  }
  .hsContent .title {
    font-size: 4rem;
  }
  .layout-two .hsContainer .card .title {
    margin-top: 2rem !important;
    font-size: 3rem;
  }
  .feed .item p, .feed .item li {
    font-size: 1rem;
  }
  .cta .title, footer.footer .title {
    font-size: 3rem;
  }
  .spec-content .spawnsors img {
    max-width: 150px;
  }
}
@media (max-width: 991px) {
  header {
    top: -200px;
  }
  header .logo {
    max-height: 50px;
  }
  .hsContent .circle {
    width: 300px;
    height: 300px;
  }
  section .bcg {
    min-height: auto !important;
  }
  .spec-content .spawnsors img {
    max-width: 100px;
  }
}
@media (max-width: 767px) {
  body {
    padding-top: 75px;
  }
  .same {
    height: auto !important;
  }
  .flex {
    display: block !important;
  }
  .pad {
    padding: 2rem 0;
  }
  .pad-border {
    padding: 0;
  }
  .text-center, .text-right {
    text-align: left;
  }
  header {
    top: 0;
  }
  header .logo {
    margin: 0;
  }
  .shoutout.feed .item {
    padding: 2rem 15px;
  }
  .shoutout.feed .item img {
    width: 100% !important;
  }
  .shoutout.feed .item:hover {
    transform: scale(1);
  }
  .shoutout.feed .item .btn {
    opacity: 1;
    margin-bottom: 0rem;
  }
  .shoutout.feed .bg-img {
    background-image: url("") !important;
  }
  .shoutout.feed .card {
    text-align: left;
  }
  .shoutout.feed .card .title {
    color: #1e2121;
  }
  .shoutout.feed .card p {
    color: #1e2121;
  }
  .press img {
    max-width: 300px;
  }
  .spec-content .item .bg-img, .spec-content .item.bg-img {
    background-image: none !important;
  }
  .spec-content .item .overlay {
    display: none;
  }
  .spec-content.normal-content .item .text-pad {
    padding: 2rem 0;
  }
  .spec-content.normal-content .item h3.title, .spec-content.spec-bg h3.title {
    font-size: 2.5rem;
  }
  .spec-content .container-fluid.no-pad {
    padding-right: 15px;
    padding-left: 15px;
  }
  .spec-content.spec-bg {
    background-image: none !important;
  }
  .spec-content.spec-bg .overlay {
    display: none;
  }
  .mm-menu .preheader.hidden-xs {
    display: block !important;
  }
  .mm-menu .preheader.hidden-xs .collapse {
    display: block;
    visibility: visible;
    padding: 0;
  }
  .mm-menu .preheader.hidden-xs .navbar-nav {
    display: block;
    padding: 0;
    text-align: left;
    margin: 0;
  }
  .mm-menu .preheader.hidden-xs .navbar-nav > li > a {
    border: none !important;
    text-transform: none;
    font-size: 1rem;
    color: #1e2121;
    font-weight: 400;
    padding: 1em 1.5em;
    letter-spacing: 0;
  }
  .mm-menu .preheader.hidden-xs .navbar-nav > li:after {
    content: '';
    border-color: #f3f3f3;
    opacity: 0.7;
  }
  section .bcg {
    background-image: none !important;
  }
  .hsContainer {
    height: auto;
    overflow: hidden;
  }
  .hsContent {
    padding: 2rem 0 !important;
    opacity: 1 !important;
    width: auto;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .hsContent .title {
    color: #1e2121;
    font-size: 3rem;
  }
  .hsContent p {
    color: #49494c;
  }
  .layout-two .hsContainer .card {
    margin: 0;
    padding: 0;
  }
  .layout-two .hsContainer .card .title {
    margin-top: 0 !important;
  }
  .layout-three .hsContainer, .layout-four .hsContainer {
    position: static;
  }
  .shoutout.feed .card .title {
    font-weight: 500;
  }
  .feed .item {
    padding: 0;
  }
  .feed .item .card {
    padding: 2rem 15px;
    text-align: left;
  }
  .feed .item h3.title {
    font-size: 2rem;
    color: #1e2121;
  }
  .feed .item h5.title {
    color: #49494c;
  }
  .feed .item p {
    color: #49494c;
  }
  .feed .item .btn {
    opacity: 1;
    margin-bottom: 0;
  }
  .feed .item:hover, .feed .item:focus {
    transform: scale(1);
  }
  .feed .item p, .feed .item li {
    line-height: 1.5;
  }
  .cta .title, footer.footer .title {
    font-size: 2rem;
  }
  .carousel + .spec-content, .carousel + .feed {
    margin-top: -2rem;
  }
  .shoutout.feed .item .card {
    padding: 0;
  }
  .shoutout.feed .item .credit {
    position: static;
    transform: rotate(0);
  }
  footer.footer .bio {
    margin: 0;
  }
}
@media (max-width: 480px) {
  .press .partner-logo {
    max-height: 40px;
  }
  .navbar-default .navbar-toggle {
    padding: 1rem 0 1rem 2rem;
  }
}
